{
    "device.node_id": "emcotech-honeypot",
    "logging.handlers": [
        {
            "class": "logging.handlers.RotatingFileHandler",
            "filename": "/var/log/opencanary.log"
        }
    ],
    "ssh.enabled": true,
    "ssh.port": 22,
    "http.enabled": true,
    "http.port": 80,
    "ftp.enabled": true,
    "ftp.port": 21,
    "telnet.enabled": true,
    "telnet.port": 23
}
